<template>
  <button class="select">
    <img src="../assets/img/UK-flag.svg" alt="">
  </button>
</template>

<style lang="scss" scoped>
  button{
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-right: 16px;
    background: white;
    border: none;
    box-shadow: inset 0 0 0 2px #F3F3F3; /* Apply the inset border */
    cursor: pointer;
  }
</style>